/*  
CSS definations for displa.io
*/
/*-------------------------------------------------------------------------------------------

INDEX:

0. RESET

1. SETUP
-1.1 Defaults

2. SITE STRUCTURE & APPEARANCE
-2.1 Header
-2.2 Containers
  -2.2.1 entry
  -2.2.2 featuredthumbnail
-2.3 Footer
-------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/
/* 0. RESET */
/*-------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	outline:none;
}

/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/
/* 1.1 Defaults */
h1, h2, h3, h4, h5, h6, strong {
	font-weight:bold;
}
i, em { 
	font-style:italic; 
}
.left {
	float:left;
}
.right {
	float:right;
}
.alignleft{
	text-align:left;	
}
.alignright{
	text-align:right;	
}
.aligncenter{
	text-align:center;	
}
.clear  {
	clear:both;
	line-height:1px;
	height:1px;
}
textarea{
	overflow:auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; /* Body Font Family Will Come Here */
}
a { 
	color:#646464;
	text-decoration:none;
}
a:hover {
	color:#000;
}
address {
	font-style:normal;
}
b {
	font-weight:normal;
}

/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/
body {
	background:#565656;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#646464;
}
#box {
	background:#fff;
	width:935px;
	margin:0 auto;
}

/* 2.1 Header */
#header {
	width:100%;
	height:217px;
}
#header-left {
	width:543px;
	height:217px;
	float:left;
}
#header-right {
	width:392px;
	height:217px;
	float:left;
}
#header-left .headline {
	background:url(../images/bg_headline.png) no-repeat;
	width:363px;
	height:130px;
	padding:80px 95px 7px 85px;
}
#header-left p {
	font-size:19px;
	line-height:26px;
	color:#fef6fb;
}
#logo {
	width:169px;
	height:161px;
	float:left;
	padding:56px 0 0 106px;
}

/* 2.2 Containers */
#container {
	width:100%;
	padding:45px 0 10px 0;
}
#leftcol {
	width:540px;
	float:left;
	padding:30px 60px 0 85px;
}
#rightcol {
	width:250px;
	float:left;
}
/* 2.2.1 entry */
.entry blockquote {
	font-size:19px;
	color:#ea7f1e;
	line-height:26px;
	padding-bottom:55px;
}
.entry h2 {
	font-size:15px;
	color:#f7a11a;
	text-transform:uppercase;
	margin:30px 0 10px 0;
}
.entry p {
	line-height:18px;
	margin-bottom:15px;
	margin-right:10px;
}
.entry ul {
	margin-bottom:20px;
}
.entry li {
	list-style:disc;
	list-style-position:outside;
	line-height:18px;
	padding-bottom:2px;
	margin-left:25px;
}
/* 2.2.2 featuredthumbnail */
.featured-thumbnail li {
	display:block;
	text-align:right;
	padding:10px 0 0 0;
}
.featured-thumbnail li.first, .featured-thumbnail li:first-child {
	padding:0;
}

/* 2.3 Footer */
#footer {
	background:url(../images/bg_footer.png) no-repeat left top #ed8e3b;
	width:675px;
	height:150px;
	padding:45px 130px 0 130px;
}
#footer p {
	font-size:14px;
	color:#fff;
	line-height:18px;
	font-weight:bold;
	padding-bottom:10px;
}
#footer p.white {
	font-size:12px;
	text-transform:uppercase;
}
#footer p a {
	color:#fff;
}
#footer p a:hover {
	color:#fbe6d4;
}
#footer .txt {
	font-weight:normal;
	line-height:18px;
	color:#fbe6d4;
}
#footer .txt a {
	color:#fbe6d4;
}
#footer .txt a:hover {
	color:#fff;
}
#footer small {
	font-size:12px;
	font-weight:bold;
	color:#fff;
	margin-right:5px;
}